Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1726 - error occurred when opening /dev/audio
Summary: error occurred when opening /dev/audio
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 01:01 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 19:55:57 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-03-24 01:01:00 UTC
during autoconfiguration of sndconfig this error appears:

error occurred when opening /dev/audio

This is after it tries to play a sound.  My sound card, an
SB AWE64 Gold, is correctly identified.

This used to work in 5.2 and in earlier versions of 5.8

Comment 1 Bill Nottingham 1999-03-24 14:13:59 UTC
Edit your /etc/conf.modules so that the line
that contains
'alias sound sb'
actually starts on it's own line. There was a bug
in the 5.9 installer where it didn't write a newline
at the end of /etc/conf.modules.

Does that solve the problem?

Comment 2 Chris Runge 1999-03-26 17:12:59 UTC
yes, this addresses it


Note You need to log in before you can comment on or make changes to this bug.